Search found 3 matches

Page 1 of 1

Search found 3 matches

Re: Problem with update from 1.5.4.1 to 1.5.6.1

Finally it was because of longer runing time script, cutom setting in php.ini wasn't working because of problematic old library on server. We had max limit 40s for script and update takes 80s. When we run it manually directly on server all was upgraded properly.

Jump to post
  • Fri Aug 22, 2014 10:07 pm
  • Replies 2
  • Views 464
Problém se zobrazováním v administraci u objednávky s DPH

Používám verzi 1.5.6.4, ale i verze 1.5.4.1 měla stejný problém, v eshopu je nastaveno používání DPH a zobrazování ceny zboží s DPH. Na frontendu je vše ok. Ale v administraci, pokud jdu na detail zboží je tu problém: Zboží se ukazuje v cena za mj s DPH. Jenže mezisoučet je součet částek bez DPH (ta...

Jump to post
  • Fri Aug 22, 2014 10:03 pm
  • Replies 2
  • Views 449
SOLVED - Problem with update from 1.5.4.1 to 1.5.6.1

I have an issue with updating OpenCart from 1.5.4.1 to 1.5.6.1, i walk through this forum and search in Google, but I cannot find any workable solution. When I open <mydomain>/install it opens me upgdare screen -> click to Update ... and after about 1 minute I get "500 - Internal Server Error". Esho...

Jump to post
  • Sat Aug 02, 2014 12:09 am
  • Replies 2
  • Views 464

Page 1 of 1

Search found 3 matches